﻿
section.menu-right {
    width: 85%;
    height: 100%;
    box-sizing: border-box;
    display: none;
    background: #FFFFFF;
    position: fixed;
    top: 0;
    right: -90%;
    z-index: 16;
    padding: 50px 10px 0 30px;
    overflow: scroll;
    box-shadow: 3px 0 10px 4px rgba(0,0,0,.3);
}

    section.menu-right .main-menu, section.menu-right .accessibility, section.menu-right .application {
        padding: 20px 10px 20px 0;
    }

        section.menu-right .main-menu .menu-list, section.menu-right .main-menu .item, section.menu-right .accessibility .item, .main-menu-links a, .main-menu-links span {
            text-align: right;
            border-bottom: 1px solid #DDDDDD;
            height: 44px;
            line-height: 44px;
            cursor: pointer;
        }

        section.menu-right .main-menu .main-menu-right {
            display: inline-block;
            width: 100%;
            height: 26px;
            line-height: 26px;
            vertical-align: middle;
            text-align: right;
            cursor: pointer;
        }

            section.menu-right .main-menu .main-menu-right .arrow {
                width: 14px;
                height: 24px;
                display: inline-block;
                background: url(/siteimages/menu-arrow-right.png) no-repeat;
            }

            section.menu-right .main-menu .main-menu-right .txt {
                display: inline-block;
                vertical-align: super;
                margin-right: 7px;
            }

        section.menu-right .main-menu .title {
            display: block;
            text-align: right;
            color: #000000;
            font-weight: bold;
            font-size: 20px;
            border-bottom: 1px solid #DDDDDD;
            height: 54px;
            line-height: 54px;
        }

        section.menu-right .main-menu .item, .main-menu-links a, .main-menu-links span {
            display: block;
            text-decoration: none;
            text-align: right;
            color: #000000;
            font-weight: bold;
            height: fit-content;
        }

.main-menu-links .LoginPersonalRow #BookmrkNum {
    display: inline-block;
}

section.menu-right .main-menu .menu-list .text {
    text-align: right;
    color: #000000;
    font-weight: bold;
}

section.menu-right .main-menu .menu-list .leftArrow, section.menu-right .main-menu .item .leftArrow {
    margin-top: 16px;
    width: 10px;
    height: 16px;
    float: left;
    background: url("/siteimages/arrow-left.png") no-repeat;
}

section.menu-right .main-menu .menu-items-list {
    display: none;
}

section.menu-right .menu-login a {
    text-decoration: none;
}

    section.menu-right .menu-login a .categoryRow {
        width: 100%;
        height: 65px;
        line-height: 65px;
        text-align: right;
    }

        section.menu-right .menu-login a .categoryRow .picAndTxt {
            height: 100%;
        }

            section.menu-right .menu-login a .categoryRow .picAndTxt .pic, .MainDiv .bar [data-rule='user'].sso .openLoginLinks .pic {
                margin-left: 10px;
                display: inline-block;
                width: 54px;
                height: 57px;
                background: url("https://img.zap.co.il/imgs/usernotloggedin.png") no-repeat;
            }

            section.menu-right .menu-login a .categoryRow .picAndTxt .guest, .MainDiv .bar [data-rule='user'].sso .openLoginLinks .guest {
                display: inline-block;
                vertical-align: top;
                color: black;
                margin-left: 10px;
            }

            section.menu-right .menu-login a .categoryRow .picAndTxt .catTxt, .MainDiv .bar [data-rule='user'].sso .openLoginLinks a {
                display: inline-block;
                color: #2491A0;
                vertical-align: top;
                float: left;
                text-decoration: none;
            }

section.menu-right .menu-login .menu-list {
    height: 70px;
    line-height: 70px;
}

    section.menu-right .menu-login .menu-list .leftArrow {
        margin-top: 25px;
    }

    section.menu-right .menu-login .menu-list .userImage {
        display: inline-block;
        width: 55px;
        height: 55px;
        border: 2px solid #767676;
        border-radius: 50px;
        margin-left: 5px;
    }

        section.menu-right .menu-login .menu-list .userImage img {
            display: inline-block;
            width: 55px;
            height: 55px;
            border: 0;
            border-radius: 50px;
        }

    section.menu-right .menu-login .menu-list .text {
        vertical-align: top;
    }

section.menu-right .application {
    display: block;
    width: 100%;
}

    section.menu-right .application span {
        text-align: right;
        width: 100%;
        display: inline-block;
        margin-bottom: 15px;
        font-weight: bold;
    }

    section.menu-right .application a img {
        border: 0;
        display: inline-block;
        width: 50%;
        max-width: 131px;
    }


.CategoryRow .PicAndTxt a{
    text-decoration: none;
}

.CategoryRow .PicAndTxt .CatTxt .personal-area-href {
    display: flex;
    gap: 20px;
    align-items: center;
    line-height: 1.2;
    margin-bottom: 20px;
}

.CategoryRow .PicAndTxt .CatTxt .personal-area-href > img {
    width: 24px;
    height: 24px;
    border-radius: 50%;
}

    .CategoryRow .PicAndTxt .CatTxt .personal-area-href .menu-login-hello {
        font-size: 12px;
        color: #000;
    }

    .CategoryRow .PicAndTxt .CatTxt .personal-area-href #menu-personal-area {
        font-size: 14px;
        font-weight: 700;
        text-decoration: underline;
        color: #000;
    }

.MenuCategoryRow {
    display: flex;
    gap: 5px;
    color: initial;
    font-size: 14px;
    font-weight: 600;
}

 a.menu-child-row {
    text-decoration: none;
}